* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

body {
    background-color: rgba(234, 230, 230, 0.564);
}

.current {
    font-weight: 700;
    color: black;
}

.header {
    padding: 20px;
    background-color: rgb(227, 225, 225);
    font-size: 20px;
    box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.1), 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 2px 2px rgba(0, 0, 0, 0.12);
}

.header-nav {
    display: flex;
    justify-content:space-evenly;
    color: rgb(60, 59, 59);
}

.header-nav__list {
    display: flex;
    
}

.header-nav__list a {
    margin-right: 30px;
    color: rgb(60, 59, 59);
    transition: color ease-in-out 0.25s;
}

.header-nav__item {
    cursor: pointer;
}

.header-nav__list a:hover {
    color: blue;
}

.hidden {
    visibility: hidden;
}

.main, .profile {
    padding: 50px;
    text-align: center;
}

.main-title {
    font-size: 50px;
    color: rgb(60, 59, 59);
}

.register-section, .login-section {
    align-items: center;
    text-align: center;
}

.register-form, .login-form {
    display: flex;
    flex-direction: column;
    font-size: 20px;
}

.form-title {
    font-size: 30px;
}

.form-label {
    margin: 10px;
}

.form-label.user {
    font-size: 24px;
}

.form-btn, .btn, .option-btn, .form-delete-btn {
    margin: 0px auto;
    cursor: pointer;
    font-size: 20px;
    padding: 10px 30px;
    line-height: 1;
}

.form-delete-btn {
    margin: 0 20px;
}

.btn {
    display: block;
    margin-right: 0;
}

.form-input {
    padding: 5px;
    font-size: 20px;
    border-radius: 5px;
    border: 1px solid rgb(60, 59, 59);
    margin-left: 10px;
}

.form-input.user {
    padding: 10px;
} 

.btn:not(:last-child) {
    margin-right: 30px;
}

.notes-list {
    display: flex;
    flex-direction: column;

    text-align: center;
    font-size: 20px;
    padding: 50px;
    
}

.notes-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    border: 1px solid rgb(60, 59, 59);
    box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.1), 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 2px 2px rgba(0, 0, 0, 0.12);
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    margin-bottom: 20px;
}

.backdrop-edit, .backdrop-add {
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.2);
    top: 0;
    position: fixed;
    z-index: 999;
    justify-content: center;
    transition: opacity 250ms ease-in-out, visibility 250ms ease-in-out;
  }
  
  .is-hidden {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: scale(0.75);
  }
  
  .modal {
    top: 25%;
    padding: 40px;
    margin: 0 auto;
    position: relative;
    background-color: rgb(227, 225, 225);
    width: 450px;
    min-height: 150px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    transform: scale(1);
    transition: translate 250ms ease;
  }
  
  .modal-title {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.15;
    text-align: center;
    color: black;
    margin-bottom: 12px;
  }
  
  .modal-field {
    margin-bottom: 10px;
  }
  
  .modal-label {
    display: block;
    width: 100%;
    margin-bottom: 4px;
    font-size: 20px;
    line-height: 1.17;
    color: black;
  }
  
  
  .modal-input {
    width: 100%;
    height: 40px;
    font-size: 20px;
    padding: 5px 10px;
    padding-right: 16px;
    border: 1px solid rgb(60, 59, 59);
    box-sizing: border-box;
    border-radius: 5px;
    outline: none;
    transition: border 250ms cubic-bezier(0.4, 0, 0.2, 1);
  }
  
  .modal-input:focus {
    border: 1px solid blue;
  }
  
  .button-close, .button-close-edit {
    position: absolute;
    top: 40px;
    right: 40px;
    width: 20px;
    height: 20px;
  }


  .profile-form {
    display: flex;
    justify-content: center;
    flex-direction: row;
    font-size: 18px;
    margin-top: 20px;
}

.pagination {
    text-align: center;
    font-size: 16px;
    padding-bottom: 40px;
}

.pagination-btn {
    cursor: pointer;
    padding: 10px 10px;
    line-height: 1;
}

.pagination-page {
    padding: 10px;
}